[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Quadra 950 stable->testing upgrade

On Wed, Apr 11, 2001 at 11:46:07PM +1000, Hamish Moffatt wrote:
> On Sun, Mar 25, 2001 at 09:58:14PM +0200, Richard Zidlicky wrote:
> > there should be an FAQ "don't try to install with kernel<2.2.17"
> > somewhere.
> How about dependencies to that effect?

good idea, but it might segfault even before getting a chance 
to check the dependencies. Checking it early in the installation 
script should be more reliable. How does it come that people
try to use this old kernels anyway? I thought those would be
covered by plenty of dust now ;)


Reply to: